Subject: Re: How much easier makes owning a BDI2000 things?

From: Conn Clark <[email-masked]>
Date: Tue, 09 Nov 2004 17:05:16 -0800

Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> 
>>	Its worth it weight in gold bringing up custom boards the first time 
>>and writing/debuging the boot rom. It allows you to change register 
> 
> 
> ... or when debugging the Linux kernel, device drivers and especially
> RTAI real-time modules (because you can really freeze the CPU  state,
> including timers etc.).
> 
> 
>>	We haven't used ours much for debugging once things were up and 
>>running(we have fallen back to using printk statements for debugging). 
>>Though it can be used for that and some core kernel developers do use 
>>it. (probably for debugging the printk code of the kernel  ;-)  )
> 
> 
> Seems you never had to deal with any time critical problems, then.
> 

	I have, however I used I/O bits and an Oscilliscope ;-)

> Best regards,
> Wolfgang Denk
Best Regards

-- Conn Clark

*****************************************************************
Give a man a match and you heat him for a moment. Set him on fire
and you'll heat him for life.
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

Stock Ticker Symbol				ELST